Editor:
  IsAntiAliasing = True
  Color.R = 0
  Color.G = 0
  Color.B = 0
  Color.A = 255
  ColorTolerance = 5
  RandomDensity = 25
  Painter = EffectDraw
  FeltNibSize = 8
  FeltBrushNibSize = 4
  PencilNibSize = 1
  AcrylicNibSize = 15
  ColorTubsNibSize = 12
  CromarNibSize = 12
  WaterColorNibSize = 6
  WaxCrayonNibSize = 8
  OilPastelNibSize = 8
  ChalkNibSize = 16
  CharcoalNibSize = 8
  SprayNibSize = 15
  EffectNibSize = 1
  FileNibFileName = <Common Nibs>\Kriz.rna
  Texture:
    FileName = 
    LastFileName = <Common Textures>\Tehly.dib
    Kind = 0
  end
  Motif:
    FileName = 
    LastFileName = <Common Motifs>\R 2.dib
    [0,0]:
      IsFlipHorz = False
      IsFlipVert = False
      IsRotate = False
    end
    [0,1]:
      IsFlipHorz = False
      IsFlipVert = False
      IsRotate = False
    end
    [1,0]:
      IsFlipHorz = False
      IsFlipVert = False
      IsRotate = False
    end
    [1,1]:
      IsFlipHorz = False
      IsFlipVert = False
      IsRotate = False
    end
    Offset:
      Horz = 0
      HorzIsPercent = False
      Vert = 0
      VertIsPercent = False
    end
    Space:
      Horz = 0
      HorzIsPercent = False
      Vert = 0
      VertIsPercent = False
    end
    IsColorize = False
  end
  Symmetry:
    IsSymmetry = False
    IsHorz = True
    IsVert = True
  end
end
Desktop:
  Appearance:
    Skin.Size = 33
    Skin.FileName = 
  end
  Color:
    Model = 2
    Format = 0
  end
  OnionSkins:
    PrevTwo = False
    Prev = False
    Next = False
    Last:
      PrevTwo = False
      Prev = True
      Next = True
    end
  end
  Zoom:
    Level = 100
    IsGrid = True
    IsTransparent = True
  end
  Behavior:
    IsOnePicture = True
    IsDrawOnDrag = False
  end
  Main:
    BoundsRect.Left = 71
    BoundsRect.Top = 45
    BoundsRect.Width = 688
    BoundsRect.Height = 578
    IsMaximized = False
    AltLayout:
      IsMaximized = True
      ZoomLevel = 200
    end
  end
  LeftDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 23
    AroundRect.Width = 44
    AroundRect.Height = 462
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 44
    ClientRect.Height = 462
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 1
      Item[0]:
        FactoryId = ToolWindow
        TabOrder = 0
        Dock:
          Caption = Nástroje
          AroundRect.Left = 0
          AroundRect.Top = 0
          AroundRect.Width = 44
          AroundRect.Height = 462
          Visible = True
          ClientRect.Left = 1
          ClientRect.Top = 9
          ClientRect.Width = 42
          ClientRect.Height = 452
          Origin.X = 0
          Origin.Y = 0
          Table:
            Count = 9
            Cell[0]:
              IndexX = 0
              IndexY = 0
              Count = 4
              Cell[0]:
                IndexX = 0
                IndexY = 0
                Item:
                  FactoryID = Tool|AntiAliasing
                  AroundRect.Left = 0
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[1]:
                IndexX = 1
                IndexY = 0
                Item:
                  FactoryID = Tool|Selection
                  AroundRect.Left = 21
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[2]:
                IndexX = 0
                IndexY = 1
                Item:
                  FactoryID = Color|Pick
                  AroundRect.Left = 0
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[3]:
                IndexX = 1
                IndexY = 1
                Item:
                  FactoryID = Zoom|Button
                  AroundRect.Left = 21
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
            end
            Cell[1]:
              IndexX = 0
              IndexY = 1
              Item:
                FactoryID = SeparatorHorz
                AroundRect.Left = 0
                AroundRect.Top = 42
                AroundRect.Width = 42
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 0
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[2]:
              IndexX = 0
              IndexY = 2
              Count = 4
              Cell[0]:
                IndexX = 0
                IndexY = 0
                Item:
                  FactoryID = Paint|Paint
                  AroundRect.Left = 0
                  AroundRect.Top = 50
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[1]:
                IndexX = 1
                IndexY = 0
                Item:
                  FactoryID = Paint|Eraser
                  AroundRect.Left = 21
                  AroundRect.Top = 50
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[2]:
                IndexX = 0
                IndexY = 1
                Item:
                  FactoryID = Paint|Acrylic
                  AroundRect.Left = 0
                  AroundRect.Top = 71
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[3]:
                IndexX = 1
                IndexY = 1
                Item:
                  FactoryID = Paint|Spray
                  AroundRect.Left = 21
                  AroundRect.Top = 71
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
            end
            Cell[3]:
              IndexX = 0
              IndexY = 3
              Item:
                FactoryID = SeparatorHorz
                AroundRect.Left = 0
                AroundRect.Top = 92
                AroundRect.Width = 42
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 0
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[4]:
              IndexX = 0
              IndexY = 4
              Count = 8
              Cell[0]:
                IndexX = 0
                IndexY = 0
                Item:
                  FactoryID = Shape|sFreeHandToggle
                  AroundRect.Left = 0
                  AroundRect.Top = 100
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[1]:
                IndexX = 1
                IndexY = 0
                Item:
                  FactoryID = Shape|LineToggle
                  AroundRect.Left = 21
                  AroundRect.Top = 100
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[2]:
                IndexX = 0
                IndexY = 1
                Item:
                  FactoryID = Shape|EllipseToggle
                  AroundRect.Left = 0
                  AroundRect.Top = 121
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[3]:
                IndexX = 1
                IndexY = 1
                Item:
                  FactoryID = Shape|RectangleToggle
                  AroundRect.Left = 21
                  AroundRect.Top = 121
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[4]:
                IndexX = 0
                IndexY = 2
                Item:
                  FactoryID = Shape|SplineToggle
                  AroundRect.Left = 0
                  AroundRect.Top = 142
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[5]:
                IndexX = 1
                IndexY = 2
                Item:
                  FactoryID = Shape|PolygonToggle
                  AroundRect.Left = 21
                  AroundRect.Top = 142
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[6]:
                IndexX = 0
                IndexY = 3
                Item:
                  FactoryID = Shape|Text
                  AroundRect.Left = 0
                  AroundRect.Top = 163
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[7]:
                IndexX = 1
                IndexY = 3
                Item:
                  FactoryID = Shape|Fill
                  AroundRect.Left = 21
                  AroundRect.Top = 163
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
            end
            Cell[5]:
              IndexX = 0
              IndexY = 5
              Item:
                FactoryID = SeparatorHorz
                AroundRect.Left = 0
                AroundRect.Top = 184
                AroundRect.Width = 42
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 0
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[6]:
              IndexX = 0
              IndexY = 6
              Count = 6
              Cell[0]:
                IndexX = 0
                IndexY = 0
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 192
                  AroundRect.Width = 42
                  AroundRect.Height = 9
                  Visible = True
                  Control:
                    Size = 1
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[1]:
                IndexX = 0
                IndexY = 1
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 201
                  AroundRect.Width = 42
                  AroundRect.Height = 10
                  Visible = True
                  Control:
                    Size = 2
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[2]:
                IndexX = 0
                IndexY = 2
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 211
                  AroundRect.Width = 42
                  AroundRect.Height = 11
                  Visible = True
                  Control:
                    Size = 3
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[3]:
                IndexX = 0
                IndexY = 3
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 222
                  AroundRect.Width = 42
                  AroundRect.Height = 13
                  Visible = True
                  Control:
                    Size = 5
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[4]:
                IndexX = 0
                IndexY = 4
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 235
                  AroundRect.Width = 42
                  AroundRect.Height = 17
                  Visible = True
                  Control:
                    Size = 9
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[5]:
                IndexX = 0
                IndexY = 5
                Item:
                  FactoryID = Nib|Size
                  AroundRect.Left = 0
                  AroundRect.Top = 252
                  AroundRect.Width = 42
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Size = 15
                  end
                  HorzAlign = 3
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
            end
            Cell[7]:
              IndexX = 0
              IndexY = 7
              Item:
                FactoryID = SeparatorHorz
                AroundRect.Left = 0
                AroundRect.Top = 273
                AroundRect.Width = 42
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 0
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 3
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[8]:
              IndexX = 0
              IndexY = 8
              Item:
                FactoryID = SeparatorSpace
                AroundRect.Left = 17
                AroundRect.Top = 281
                AroundRect.Width = 8
                AroundRect.Height = 171
                Visible = True
                Control:
                  Kind = 2
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 1
              end
            end
          end
          AltLayout:
            IsVisible = True
            IsMinimized = False
            CloseState = 0
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = False
          IsTitleWhenDocked = False
          Kind = 1
          Association = 1
          IsLocked = False
          Floating:
            Normal:
              Delta.Left = -57
              Delta.Top = 41
              Delta.Right = -755
              Delta.Bottom = -233
              Width = 46
              Height = 325
              Client.Width = 42
              Client.Height = 313
            end
          end
          CloseState = 0
          IsMinimized = False
          IsWidthLocked = True
          IsHeightLocked = True
          IsExpandLocked = False
        end
        Anchor.Left = 0
        Anchor.Top = 0
        Anchor.Width = 44
        Anchor.Height = 476
      end
    end
  end
  TopDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 0
    AroundRect.Width = 680
    AroundRect.Height = 23
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 680
    ClientRect.Height = 23
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 2
      Item[0]:
        FactoryId = ToolBar
        TabOrder = 0
        Dock:
          Caption = Hlavný panel
          AroundRect.Left = 0
          AroundRect.Top = 23
          AroundRect.Width = 231
          AroundRect.Height = 23
          Visible = False
          ClientRect.Left = 9
          ClientRect.Top = 1
          ClientRect.Width = 221
          ClientRect.Height = 21
          Origin.X = 0
          Origin.Y = 0
          List:
            Count = 13
            Item[0]:
              FactoryId = File|Open
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 0
            end
            Item[1]:
              FactoryId = File|Save
              AroundRect.Left = 21
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 1
            end
            Item[2]:
              FactoryId = SeparatorSpace
              AroundRect.Left = 42
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 17
              Visible = True
              Control:
                Kind = 2
                Size = 8
                SizeIsPercent = False
              end
              Order = 2
            end
            Item[3]:
              FactoryId = File|Print
              AroundRect.Left = 50
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 3
            end
            Item[4]:
              FactoryId = SeparatorSpace
              AroundRect.Left = 71
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 17
              Visible = True
              Control:
                Kind = 2
                Size = 8
                SizeIsPercent = False
              end
              Order = 4
            end
            Item[5]:
              FactoryId = Picture|Clear
              AroundRect.Left = 79
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 5
            end
            Item[6]:
              FactoryId = SeparatorVert
              AroundRect.Left = 100
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 17
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 6
            end
            Item[7]:
              FactoryId = Edit|Undo
              AroundRect.Left = 108
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 7
            end
            Item[8]:
              FactoryId = Edit|Redo
              AroundRect.Left = 129
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 8
            end
            Item[9]:
              FactoryId = SeparatorVert
              AroundRect.Left = 150
              AroundRect.Top = 2
              AroundRect.Width = 8
              AroundRect.Height = 17
              Visible = True
              Control:
                Kind = 1
                Size = 8
                SizeIsPercent = False
              end
              Order = 9
            end
            Item[10]:
              FactoryId = Edit|Cut
              AroundRect.Left = 158
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 10
            end
            Item[11]:
              FactoryId = Edit|Copy
              AroundRect.Left = 179
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 11
            end
            Item[12]:
              FactoryId = Edit|Paste
              AroundRect.Left = 200
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              Order = 12
            end
          end
          AltLayout:
            IsVisible = True
          end
          Command:
            IsOn = True
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 0
          IsLocked = False
          Floating:
            Normal:
              Delta.Left = 437
              Delta.Top = 92
              Delta.Right = 110
              Delta.Bottom = -133
              Width = 67
              Height = 39
            end
          end
        end
        Anchor.Left = 0
        Anchor.Top = 23
        Anchor.Width = 734
        Anchor.Height = 23
      end
      Item[1]:
        FactoryId = ToolBar
        TabOrder = 1
        Dock:
          Caption = Hlavná ponuka
          AroundRect.Left = 0
          AroundRect.Top = 0
          AroundRect.Width = 680
          AroundRect.Height = 23
          Visible = True
          ClientRect.Left = 9
          ClientRect.Top = 1
          ClientRect.Width = 670
          ClientRect.Height = 21
          Origin.X = 0
          Origin.Y = 0
          List:
            Count = 1
            Item[0]:
              FactoryId = Other|Menu
              AroundRect.Left = 0
              AroundRect.Top = 0
              AroundRect.Width = 241
              AroundRect.Height = 21
              Visible = True
              TabOrder = 0
              Control:
              end
              Order = 0
            end
          end
          AltLayout:
            IsVisible = False
          end
          Command:
            IsOn = True
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 0
          IsLocked = False
          Floating:
            Normal:
              Delta.Left = 445
              Delta.Top = 53
              Delta.Right = 97
              Delta.Bottom = -172
              Width = 46
              Height = 39
            end
          end
        end
        Anchor.Left = 0
        Anchor.Top = 0
        Anchor.Width = 734
        Anchor.Height = 23
      end
    end
  end
  RightDock:
    Caption = 
    AroundRect.Left = 680
    AroundRect.Top = 23
    AroundRect.Width = 0
    AroundRect.Height = 462
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 0
    ClientRect.Height = 462
    Origin.X = 0
    Origin.Y = 0
    List:
      Count = 0
    end
  end
  BottomDock:
    Caption = 
    AroundRect.Left = 0
    AroundRect.Top = 485
    AroundRect.Width = 680
    AroundRect.Height = 63
    Visible = True
    ClientRect.Left = 0
    ClientRect.Top = 0
    ClientRect.Width = 680
    ClientRect.Height = 63
    Origin.X = 0
    Origin.Y = 63
    List:
      Count = 2
      Item[0]:
        FactoryId = ToolWindow
        TabOrder = 0
        Dock:
          Caption = Farba
          AroundRect.Left = 0
          AroundRect.Top = -63
          AroundRect.Width = 680
          AroundRect.Height = 44
          Visible = True
          ClientRect.Left = 9
          ClientRect.Top = 1
          ClientRect.Width = 670
          ClientRect.Height = 42
          Origin.X = 0
          Origin.Y = 0
          Table:
            Count = 4
            Cell[0]:
              IndexX = 0
              IndexY = 0
              Item:
                FactoryID = Color|Preview|Large
                AroundRect.Left = 0
                AroundRect.Top = 0
                AroundRect.Width = 42
                AroundRect.Height = 42
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[1]:
              IndexX = 1
              IndexY = 0
              Item:
                FactoryID = SeparatorSpace
                AroundRect.Left = 42
                AroundRect.Top = 17
                AroundRect.Width = 8
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 2
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[2]:
              IndexX = 2
              IndexY = 0
              Count = 26
              Cell[0]:
                IndexX = 0
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 50
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 0
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[1]:
                IndexX = 1
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 71
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 128
                    Color.G = 128
                    Color.B = 128
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[2]:
                IndexX = 2
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 92
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 0
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[3]:
                IndexX = 3
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 113
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 128
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[4]:
                IndexX = 4
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 134
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 192
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[5]:
                IndexX = 5
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 155
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 192
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[6]:
                IndexX = 6
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 176
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 192
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[7]:
                IndexX = 7
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 197
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 0
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[8]:
                IndexX = 8
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 218
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 0
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[9]:
                IndexX = 9
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 239
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 192
                    Color.B = 128
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[10]:
                IndexX = 10
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 260
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 128
                    Color.G = 192
                    Color.B = 64
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[11]:
                IndexX = 11
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 281
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 128
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[12]:
                IndexX = 12
                IndexY = 0
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 302
                  AroundRect.Top = 0
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 128
                    Color.G = 64
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[13]:
                IndexX = 0
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 50
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 255
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[14]:
                IndexX = 1
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 71
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 192
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[15]:
                IndexX = 2
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 92
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 0
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[16]:
                IndexX = 3
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 113
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 192
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[17]:
                IndexX = 4
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 134
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 255
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[18]:
                IndexX = 5
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 155
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 255
                    Color.B = 0
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[19]:
                IndexX = 6
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 176
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 255
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[20]:
                IndexX = 7
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 197
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 0
                    Color.G = 0
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[21]:
                IndexX = 8
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 218
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 0
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[22]:
                IndexX = 9
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 239
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 255
                    Color.G = 255
                    Color.B = 192
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[23]:
                IndexX = 10
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 260
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 255
                    Color.B = 128
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[24]:
                IndexX = 11
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 281
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 128
                    Color.G = 200
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
              Cell[25]:
                IndexX = 12
                IndexY = 1
                Item:
                  FactoryID = Color|Memory|Small
                  AroundRect.Left = 302
                  AroundRect.Top = 21
                  AroundRect.Width = 21
                  AroundRect.Height = 21
                  Visible = True
                  Control:
                    Color.R = 192
                    Color.G = 128
                    Color.B = 255
                    Color.A = 255
                  end
                  HorzAlign = 1
                  VertAlign = 1
                  HorzSize = 0
                  VertSize = 0
                end
              end
            end
            Cell[3]:
              IndexX = 3
              IndexY = 0
              Item:
                FactoryID = SeparatorSpace
                AroundRect.Left = 323
                AroundRect.Top = 17
                AroundRect.Width = 347
                AroundRect.Height = 8
                Visible = True
                Control:
                  Kind = 2
                  Size = 8
                  SizeIsPercent = False
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 1
                VertSize = 0
              end
            end
          end
          AltLayout:
            IsVisible = True
            IsMinimized = False
            CloseState = 0
          end
          Command:
            IsOn = False
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 3
          IsLocked = False
          Floating:
            Normal:
              Delta.Left = -164
              Delta.Top = 83
              Delta.Right = -399
              Delta.Bottom = -328
              Width = 319
              Height = 60
              Client.Width = 315
              Client.Height = 42
            end
          end
          CloseState = 0
          IsMinimized = False
          IsWidthLocked = True
          IsHeightLocked = True
          IsExpandLocked = False
        end
        Anchor.Left = 0
        Anchor.Top = -63
        Anchor.Width = 734
        Anchor.Height = 44
      end
      Item[1]:
        FactoryId = ToolWindow
        TabOrder = 1
        Dock:
          Caption = Stavový riadok
          AroundRect.Left = 0
          AroundRect.Top = -19
          AroundRect.Width = 680
          AroundRect.Height = 19
          Visible = True
          ClientRect.Left = 1
          ClientRect.Top = 1
          ClientRect.Width = 678
          ClientRect.Height = 17
          Origin.X = 0
          Origin.Y = 0
          Table:
            Count = 5
            Cell[0]:
              IndexX = 0
              IndexY = 0
              Item:
                FactoryID = Help|Hint|Main
                AroundRect.Left = 0
                AroundRect.Top = 0
                AroundRect.Width = 454
                AroundRect.Height = 17
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 1
                VertSize = 0
              end
            end
            Cell[1]:
              IndexX = 1
              IndexY = 0
              Item:
                FactoryID = Help|Hint|XPos
                AroundRect.Left = 454
                AroundRect.Top = 0
                AroundRect.Width = 56
                AroundRect.Height = 17
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[2]:
              IndexX = 2
              IndexY = 0
              Item:
                FactoryID = Help|Hint|YPos
                AroundRect.Left = 510
                AroundRect.Top = 0
                AroundRect.Width = 56
                AroundRect.Height = 17
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[3]:
              IndexX = 3
              IndexY = 0
              Item:
                FactoryID = Help|Hint|Width
                AroundRect.Left = 566
                AroundRect.Top = 0
                AroundRect.Width = 56
                AroundRect.Height = 17
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
            Cell[4]:
              IndexX = 4
              IndexY = 0
              Item:
                FactoryID = Help|Hint|Height
                AroundRect.Left = 622
                AroundRect.Top = 0
                AroundRect.Width = 56
                AroundRect.Height = 17
                Visible = True
                Control:
                end
                HorzAlign = 1
                VertAlign = 1
                HorzSize = 0
                VertSize = 0
              end
            end
          end
          AltLayout:
            IsVisible = False
            IsMinimized = False
            CloseState = 0
          end
          Command:
            IsOn = True
            ShortCuts:
              Count = 0
            end
          end
          TitleAlign = 1
          IsTitleWhenFloat = True
          IsTitleWhenDocked = False
          Kind = 0
          Association = 0
          IsLocked = True
          Floating:
            Normal:
              Delta.Left = 477
              Delta.Top = 250
              Delta.Right = 25
              Delta.Bottom = -328
              Width = 292
              Height = 21
              Client.Width = 288
              Client.Height = 3
            end
          end
          CloseState = 0
          IsMinimized = False
          IsWidthLocked = False
          IsHeightLocked = True
          IsExpandLocked = False
        end
        Anchor.Left = 0
        Anchor.Top = -19
        Anchor.Width = 734
        Anchor.Height = 19
      end
    end
  end
  ToolWindow[0]:
    Caption = Text
    AroundRect.Left = 506
    AroundRect.Top = 382
    AroundRect.Width = 391
    AroundRect.Height = 89
    Visible = False
    ClientRect.Left = 2
    ClientRect.Top = 16
    ClientRect.Width = 387
    ClientRect.Height = 71
    Origin.X = 0
    Origin.Y = 0
    Table:
      Count = 2
      Cell[0]:
        IndexX = 0
        IndexY = 0
        Count = 10
        Cell[0]:
          IndexX = 0
          IndexY = 0
          Item:
            FactoryID = Shape|TextFont
            AroundRect.Left = 0
            AroundRect.Top = 0
            AroundRect.Width = 129
            AroundRect.Height = 21
            Visible = True
            TabOrder = 1
            Control:
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 1
            VertSize = 0
          end
        end
        Cell[1]:
          IndexX = 1
          IndexY = 0
          Item:
            FactoryID = SeparatorSpace
            AroundRect.Left = 129
            AroundRect.Top = 6
            AroundRect.Width = 8
            AroundRect.Height = 8
            Visible = True
            Control:
              Kind = 2
              Size = 8
              SizeIsPercent = False
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 0
            VertSize = 0
          end
        end
        Cell[2]:
          IndexX = 2
          IndexY = 0
          Item:
            FactoryID = Shape|TextSize
            AroundRect.Left = 137
            AroundRect.Top = 0
            AroundRect.Width = 48
            AroundRect.Height = 21
            Visible = True
            TabOrder = 2
            Control:
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 1
            VertSize = 0
          end
        end
        Cell[3]:
          IndexX = 3
          IndexY = 0
          Item:
            FactoryID = SeparatorSpace
            AroundRect.Left = 185
            AroundRect.Top = 6
            AroundRect.Width = 8
            AroundRect.Height = 8
            Visible = True
            Control:
              Kind = 2
              Size = 8
              SizeIsPercent = False
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 0
            VertSize = 0
          end
        end
        Cell[4]:
          IndexX = 4
          IndexY = 0
          Count = 3
          Cell[0]:
            IndexX = 0
            IndexY = 0
            Item:
              FactoryID = Shape|TextBold
              AroundRect.Left = 193
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
          Cell[1]:
            IndexX = 1
            IndexY = 0
            Item:
              FactoryID = Shape|TextItalic
              AroundRect.Left = 214
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
          Cell[2]:
            IndexX = 2
            IndexY = 0
            Item:
              FactoryID = Shape|TextUnderline
              AroundRect.Left = 235
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
        end
        Cell[5]:
          IndexX = 5
          IndexY = 0
          Item:
            FactoryID = SeparatorSpace
            AroundRect.Left = 256
            AroundRect.Top = 6
            AroundRect.Width = 8
            AroundRect.Height = 8
            Visible = True
            Control:
              Kind = 2
              Size = 8
              SizeIsPercent = False
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 0
            VertSize = 0
          end
        end
        Cell[6]:
          IndexX = 6
          IndexY = 0
          Count = 4
          Cell[0]:
            IndexX = 0
            IndexY = 0
            Item:
              FactoryID = Shape|TextLeft
              AroundRect.Left = 264
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
          Cell[1]:
            IndexX = 1
            IndexY = 0
            Item:
              FactoryID = Shape|TextMiddle
              AroundRect.Left = 285
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
          Cell[2]:
            IndexX = 2
            IndexY = 0
            Item:
              FactoryID = Shape|TextRight
              AroundRect.Left = 306
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
          Cell[3]:
            IndexX = 3
            IndexY = 0
            Item:
              FactoryID = Shape|TextJustify
              AroundRect.Left = 327
              AroundRect.Top = 0
              AroundRect.Width = 21
              AroundRect.Height = 21
              Visible = True
              Control:
              end
              HorzAlign = 1
              VertAlign = 1
              HorzSize = 0
              VertSize = 0
            end
          end
        end
        Cell[7]:
          IndexX = 7
          IndexY = 0
          Item:
            FactoryID = SeparatorSpace
            AroundRect.Left = 348
            AroundRect.Top = 6
            AroundRect.Width = 8
            AroundRect.Height = 8
            Visible = True
            Control:
              Kind = 2
              Size = 8
              SizeIsPercent = False
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 0
            VertSize = 0
          end
        end
        Cell[8]:
          IndexX = 8
          IndexY = 0
          Item:
            FactoryID = Shape|TextWrite
            AroundRect.Left = 356
            AroundRect.Top = 0
            AroundRect.Width = 21
            AroundRect.Height = 21
            Visible = True
            Control:
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 0
            VertSize = 0
          end
        end
        Cell[9]:
          IndexX = 9
          IndexY = 0
          Item:
            FactoryID = SeparatorSpace
            AroundRect.Left = 377
            AroundRect.Top = 6
            AroundRect.Width = 10
            AroundRect.Height = 8
            Visible = True
            Control:
              Kind = 2
              Size = 8
              SizeIsPercent = False
            end
            HorzAlign = 1
            VertAlign = 1
            HorzSize = 1
            VertSize = 0
          end
        end
      end
      Cell[1]:
        IndexX = 0
        IndexY = 1
        Item:
          FactoryID = Shape|TextEdit
          AroundRect.Left = 0
          AroundRect.Top = 21
          AroundRect.Width = 387
          AroundRect.Height = 50
          Visible = True
          TabOrder = 0
          Control:
          end
          HorzAlign = 1
          VertAlign = 1
          HorzSize = 1
          VertSize = 1
        end
      end
    end
    AltLayout:
      IsVisible = False
      IsMinimized = False
      CloseState = 0
    end
    Command:
      IsOn = False
      ShortCuts:
        Count = 0
      end
    end
    TitleAlign = 1
    IsTitleWhenFloat = True
    IsTitleWhenDocked = True
    Kind = 0
    Association = 6
    IsLocked = False
    Floating:
      Normal:
        Delta.Left = 441
        Delta.Top = 351
        Delta.Right = 138
        Delta.Bottom = -152
        Width = 391
        Height = 89
        Client.Width = 387
        Client.Height = 71
      end
      Maximized:
        Client.Width = 387
        Client.Height = 71
      end
    end
    CloseState = 0
    IsMinimized = False
    IsWidthLocked = False
    IsHeightLocked = False
    IsExpandLocked = False
  end
  Associations:
    Flags[1] = $00000000
    Flags[2] = $00000000
    Flags[3] = $00000000
    Flags[4] = $00000000
    Flags[5] = $00000000
    Flags[6] = $00000000
    Flags[7] = $00000000
    Flags[8] = $00000000
  end
end
Commands:
  File|New:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16462
    end
  end
  File|Open:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16463
      Items[1] = 114
    end
  end
  File|Save:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16467
      Items[1] = 113
    end
  end
  File|SaveAs:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32881
    end
  end
  File|Close:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16499
      Items[1] = 32882
    end
  end
  File|Print:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16464
    end
  end
  File|SaveExit:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 123
    end
  end
  File|Exit:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32856
    end
  end
  Edit|Undo:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16474
      Items[1] = 32776
    end
  end
  Edit|Redo:
    IsOn = True
    ShortCuts:
      Count = 3
      Items[0] = 24666
      Items[1] = 8200
      Items[2] = 40968
    end
  end
  Edit|Cut:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16472
      Items[1] = 8238
    end
  end
  Edit|Copy:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16451
      Items[1] = 16429
    end
  end
  Edit|PasteBefore:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Edit|PasteAfter:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16470
      Items[1] = 8237
    end
  end
  Edit|InsertBefore:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Edit|InsertAfter:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 45
    end
  end
  Edit|Delete:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 46
    end
  end
  Edit|SelectAll:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16449
    end
  end
  View|Brushes:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 116
    end
  end
  View|Organizer:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 115
    end
  end
  View|Palette:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 118
    end
  end
  View|Stamps:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 122
    end
  end
  View|ZoomSettings:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 119
    end
  end
  View|Designer:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 49184
    end
  end
  Color|HSV:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Color|RGB:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Color|Palette:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Prev:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|PrevTwo:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Next:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  OnionSkin|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|Normal:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|50:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|200:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|400:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|800:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|1600:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Zoom|In:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16471
      Items[1] = 16491
    end
  end
  Zoom|Out:
    IsOn = True
    ShortCuts:
      Count = 2
      Items[0] = 16465
      Items[1] = 16493
    end
  end
  Zoom|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16490
    end
  end
  Zoom|Grid:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16495
    end
  end
  Zoom|Transparent:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16495
    end
  end
  GoTo|PrevFrame:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 90
    end
  end
  GoTo|NextFrame:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 88
    end
  end
  GoTo|PrevPhase:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 81
    end
  end
  GoTo|NextPhase:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 65
    end
  end
  GoTo|PrevImage:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 24585
    end
  end
  GoTo|NextImage:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16393
    end
  end
  Play|Backward:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Play|Stop:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Play|Forward:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Play|Preview:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 120
    end
  end
  Play|Background|Color:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Play|Background|Picture:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Paint|AntiAliasing:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Color|PickColor:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Transparency|0:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Transparency|25:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Transparency|50:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Transparency|75:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Motif|Motif:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Motif|Colorize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Motif|Reset:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Bump:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Soft:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Normal:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Bump|Hard:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|None:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Horz:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Vert:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|HorzVert:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Symmetry|Setup:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|Round:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|Square:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|Brush:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|Random:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|Selection:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Nib|File:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Felt:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|FeltBrush:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Pencil:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|WaterColor:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|ColorTubs:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Cromar:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Acrylic:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|WaxCrayon:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|OilPastel:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Chalk:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Charcoal:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Spray:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Drawing:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Erase:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Color:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Smear:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Lighten:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Darken:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Soften:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Sharpen:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Brush|Effect|Edges:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Dots:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Curve:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|FreeHand|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Single:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Rays:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Line|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 76
    end
  end
  Shape|Ellipse|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Ellipse|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Ellipse|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 69
    end
  end
  Shape|Rectangle|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Rectangle|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Rectangle|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 82
    end
  end
  Shape|RegularPolygon|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|RegularPolygon|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|RegularPolygon|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 80
    end
  end
  Shape|Star|Outline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Star|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Star|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Simple:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Closed:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Spline|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 78
    end
  end
  Shape|Polygon|Simple:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Closed:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Filled:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Polygon|Toggle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|FillArea:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|Replace:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Fill|Toggle:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 70
    end
  end
  Shape|Text:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Bold:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Italic:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Font|Underline:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Left:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Middle:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Right:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Align|Justify:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|Text|Write:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Shape|ReUse:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32850
    end
  end
  Stamp|Browser:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Spacing:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Shuffle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Stamp:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Selection:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Center:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Fit:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Resize:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Stamp|Background|Tile:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Selection|Selection:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 192
    end
  end
  Selection|Define:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Load:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Save:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32881
    end
  end
  Selection|Transparent:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16576
    end
  end
  Selection|Modify|Restore:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Resize:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Rotate:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Modify|Skew:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|FlipHorz:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 72
    end
  end
  Selection|Transform|FlipVert:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 86
    end
  end
  Selection|Transform|Stretch50:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 109
    end
  end
  Selection|Transform|Expand200:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 107
    end
  end
  Selection|Transform|Rotate90:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 221
    end
  end
  Selection|Transform|Rotate180:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Transform|Rotate270:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 219
    end
  end
  Selection|Background|Center:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Fit:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Resize:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Background|Tile:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|Nib:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Selection|AddAsFrame:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Paint|ClearPicture:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Phases|Loop:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|IsHeading:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|ZeroAngle:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Phases|ConvertToFrames:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Frames|ConvertToPhases:
    IsOn = False
    ShortCuts:
      Count = 0
    end
  end
  Animation|HotSpot:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Animation|SetMinimize:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 16461
    end
  end
  Animation|PaperProperties:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32848
    end
  end
  Animation|SetDelay:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16452
    end
  end
  Animation|SetHotSpot:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16456
    end
  end
  Animation|Blend:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16450
    end
  end
  Animation|Generate:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 32839
    end
  end
  Animation|Reverse:
    IsOn = False
    ShortCuts:
      Count = 1
      Items[0] = 16466
    end
  end
  Animation|Transform:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32852
    end
  end
  Help|HelpTopics:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Help|F1:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 112
    end
  end
  Help|LatestInfo:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Help|About:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Other|ReloadSkin:
    IsOn = True
    ShortCuts:
      Count = 0
    end
  end
  Other|AltLayout:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 32
    end
  end
  Other|SnapshotWindow:
    IsOn = True
    ShortCuts:
      Count = 1
      Items[0] = 8236
    end
  end
end
FileHistory:
  MaxCount = 9
end
PaperStyles:
  Default:
    Width = 640
    Height = 480
    PaperColor = 16777215
    PaperFileName = 
    PaperLayout = 0
    IsZip = True
    JPegQuality = 90
    IsPNGAlphaChannel = True
  end
end
